@charset "utf-8";

/*幻灯片页*/
.pager-prev, .pager .pager-prev, .pager-next, .pager .pager-next{
	border:none;
	background-color:rgba(255,255,255,0);
}

.pointer li{
	width:5px;
	height:5px;
}

.banner img{width:100%}


/* CSS Document */

html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, big, cite, code, del, em, font, img, ins, small, strong, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend{
    margin: 0;
    padding: 0;
    font-family: "Helvetica Neue",Helvetica,"Hiragino Sans GB","Microsoft YaHei",Arial,sans-serif;
}

ol, ul {
    list-style: none outside none;
}
:focus {
    outline: 0 none;
}
a img {
	border: 0 none;
}
img {
    vertical-align: middle;
}
table {
    empty-cells: show;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
em {
    font-style: normal;
}
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: medium none;
    padding: 0;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.fn {
    float: none;
}
.al {
    text-align: left;
}
.ac {
    text-align: center;
}
.ar {
    text-align: right;
}

.at{ text-indent:2em;}

.clr {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-table;
}
.clearfix {
    display: block;
}
* + html .clearfix {
    min-height: 1%;
}
.overflow {
    overflow: hidden;
}
.form label, .form input, .form select, .form textarea, .form button, .form .label {
    float: left;
    font-size: 12px;
}
.block {
    display: block;
    overflow: hidden;
}
.hide {
    display: none;
}
.invisible {
    visibility: hidden;
}

.btn-img, .button {
    border: 0 none;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    padding: 0;
    text-align: center;
}

body {
    background:#FFFFFF;
    color: #717171;
    font: 12px/180% "宋体",Arial,Verdana;
}

*{ margin:0px; padding:0px;}

h1 {
    font: 14px "宋体","microsoft yahei";
}
h2, h3 {
    font-size: 14px;
}
h4, h5, h6 {
    font-size: 12px;
}

a{ color:#717171; text-decoration:none;}

a:hover {
    color: #09467A;
    text-decoration: underline;
}
a:active {
    color: #09467A;
}

.c_bg{ background:url("../images/c_bg2.jpg") repeat-x top;min-height:600px;}

/*-----------------------------------------------------------内容----------------------------------------------------------------------*/
.container{
	width:1100px;
}

#body1{
	width:100%;
	height:100%;
	background:url("../images/head_bg.jpg") no-repeat top center;
}

.wrapper{ width:100%; margin:0px auto; overflow:hidden;}

.main{
	margin:0px auto;
	overflow:hidden;
}

.head{ width:100%; height:auto; overflow:hidden;}

.head_top{height:70px; overflow:hidden;margin:0px auto; padding:8px 0px;}

.logo{ width:400px; height:70px; float:left;}

.logo img{ width:400px;}

.top_r{ width:550px; float:right; overflow:hidden;text-align:right}

.t_mune{ height:28px; line-height:25px; padding:4px 0px;}

.t_mune a{ padding:0px 2px;}

.t_mune a img{height:20px;}

dl.search{ float:right; width:242px;}

dl.search dt{ float:left; width:240px;}

dl.search dt .s_text{ width:200px; height:16px; line-height:16px; border:1px solid #E1E1E1; color:#AEAEAE; padding:2px 0px 2px 3px; float:left;}

dl.search dt .s_btn{ background:url("../images/big_btn.jpg") no-repeat; width:29px; height:22px; border:0px; margin-left:2px;}

dl.search dd{ width:100px; height:22px; float:left; text-align:right;}

dl.search dd select{ width:96px; height:21px;}

.color1{ color:#880006}

.er_nav{ width:100%; height:44px; background:url("../images/er_bg.jpg") repeat-x top center; overflow:hidden;}

.er_nav ul{
	height:44px;
	overflow:visible;
	margin:0px auto;
	text-align:center;
}

.er_nav ul li{ display:inline-block;line-height:44px; color:#101010; font-size:13px;}

.er_nav ul li a{ color:#101010; display:block; float:left;padding:2px 12px 0px 12px;}

.er_nav ul li a:hover{ color:#003B6D; text-decoration:none;}

.er_nav ul li a.selected{color:#003B6D; font-weight:bold}

.er_nav ul li em{ background:url("../images/er_em.gif") no-repeat left center; width:1px; height:44px; float:left;}

.er_banner{
	margin:0 auto;
	text-align:center;
}
.er_banner img{
	width:100%;
}
/*---------------------------------------------------------- 首页---------------------------------------------------------------------*/

.yi_nav li, .er_nav li{
	position:relative;
}

.sonul{
	display:none;
}




.yi_banner{
	width:100%;
	height:170px;
	overflow:hidden;
	background:url("../images/banner.jpg") no-repeat top center;
	text-indent:-999px;
}

.yi_nav{ width:100%; height:33px; background:url("../images/nav.gif") no-repeat top center; overflow:hidden;}

.yi_nav ul{text-align:center;height:33px;overflow:hidden; margin:0px auto;}

.yi_nav ul li{ line-height:30px; color:#ECF6FF; font-size:13px;display:inline-block;}

.yi_nav ul li a{color:#D4E8FB; display:block; float:left;padding:1px 8px;}

.yi_nav ul li a:hover{ color:#fff; text-decoration:none;}

.yi_nav ul li em{ background:url("../images/em.gif") no-repeat left center; width:1px; height:33px; float:left;}

.content{
	background:url("../images/content.gif") no-repeat top center;
	width:100%;
	height:360px;
	overflow:hidden;
}

.f_bg{ background:url("../images/f_bg.jpg") no-repeat top center; padding:10px 0 20px 0;}

.f_bg2{padding:20px 0;background-color:#e6e6e6;height:165px; background:url("../images/f_bg.jpg")repeat-x top;color:#333}

.jx-introbox1,.jx-introbox2{height:155px;border-right:1px #aaa dashed;padding:0 10px;}
.jx-introbox3{height:155px;}

.jx-introbox1 div,.jx-introbox2 div,.jx-introbox3 div{height:30px;font-size:15px;}

.jx-introbox1 ul,.jx-introbox2 ul{list-style-type:disc;margin-left:20px;}
.jx-introbox1 ul li{float:left;width:210px;}
.jx-introbox1 ul li a{color:#333}

.jx-introbox3 img{width:130px;}

.friendlink{
	height:auto;
	overflow:hidden;
	margin:  10px auto;
}


.friendlink .link {
	margin-top:0px!important;
	float:left;
    height: 14px;
    padding: 10px 0;
    width: 96PX;
	margin-right:10px;
}
.friendlink .l_list {
	float:left;
	margin-top: 5px;
    height: 27px;
    padding: 1px;
    width: 480px;
}
                 
.friendlink .l_list ul {
    background: none;
    color: #424242;
    height: 27px;
    line-height: 27px;
    padding-left: 20px;
} 


.foot{height:auto; overflow:hidden; margin:5px auto 0px; line-height:180%; padding-top:1px;}


.address{ float:left; width:500px; color:#717171;}

.tel{ float:right; width:500px; text-align:right;}

.box_l{
	width:840px;
	float:left;
	padding-top:8px;
}

.b_img{
	float:left;
	padding:2px;
	background:#fff;
	width:440px;
	height:320px;
	position:relative;
	margin-top: 10px;
}

.b_img span{ /*position:absolute; left:2px; bottom:2px; display:block; width:227px; line-height:24px; background:#000; opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70); color:#F1F1F1; padding-left:4px;*/}

.b_content{
	width:360px;
	float:left;
	height:auto;
	overflow:hidden;
	margin-left:20px;
	_display:inline;
	margin-top: 12px;
}

dl.list, dl#list{
	width:100%;
	height:auto;
	margin-bottom:5px;
	overflow:hidden;
}


dl.list dt, dl#list1 dt{ background:url("../images/tb1.jpg") no-repeat left top; height:24px; overflow:hidden; padding-left:15px; color:#fff; margin-bottom:5px;}

dl#list1 dt{background:none!important;float:right; }

dl.list dt span, dl#list dt span{ float:right; color:#8F8F8F; font:10px/24px Arial;}

dl.list dt span a, dl#list dt span a{color:#8F8F8F;}

dl.list dt span a:hover, dl#list dt span a:hover{color:#333; text-decoration:none;}

dl.list dd{ height:22px; line-height:22px; color:#3B3B3B; background:url("../images/tb2.gif") no-repeat left center; padding-left:8px;}

dl.list dd a{color:#3B3B3B; float:left;width:300px; overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

dl.list dd a:hover{ text-decoration:none; color:#09467A;}

dl.list dd span{ float:right; color:#787878;}

dl.list dd em{ /*background:url("../images/tb1.gif") no-repeat left center; */width:12px; /*height:24px;*/ float:left; margin-left:5px;}

.box_r{
	width:241px;
	height:330px;
	float:right;
	padding:5px 0px 0px 19px;
	overflow:hidden;
}

.box_r h1{
	font-size:14px;
	height:30px;
	line-height:30px;
	color:#000B48;
	font-weight:bold;
	margin-top: 5px;
}

.box_r h1 span{color:#515151; font-size:11px; padding-left:3px;}

dl.infor{ width:100%; height:auto; overflow:hidden;}

dl.infor dt{ float:left; background:#fff; padding:1px; border:1px solid #90908E; width:107px; height:75px;}

dl.infor dd{ width:120px; height:auto; float:left;}

dl.infor dd a{ float:left; background:url("../images/tb2.jpg") no-repeat; width:110px; height:21px; line-height:21px; text-align:center; margin:0px 0px 7px 7px;}

dl.infor dd a:hover{ text-decoration:none;}

.main_left_link {
	display:block;
	margin-bottom:10px;
}

.main_left_link img{
	width:230px;
	height:45px;
}

.message{
	background:url("../images/tb3.jpg") no-repeat;
	width:271px;
	height:37px;
	margin:5px 0px;
	overflow:hidden;
}

.message a{ 
	margin: 20px 0px;
	display:block; height:37px; float:left; width:115px; margin:0px 10px; _display:inline;}

.download{ 
	margin: 15px 0px;
	background:url("../images/download.jpg") no-repeat; width:45px; height:21px; padding:10px 15px 10px 210px}

.topthing{
	width:45px;
	height:41px;
	margin: 15px 0px;
}

.download a{ display:block; height:21px;}

.link{ width:100%; height:14px; padding:10px 0px; margin-top:-15px;}

.l_list{/* border:1px solid #D0D0D0; padding:1px; background:#fff; height:27px; width:949px;*/}

.l_list ul{background:url("../images/l_bg.jpg") repeat-x left top; height:27px;line-height:27px; color:#424242; padding-left:20px;}

.l_list ul li{text-align:center; color:#464646; float:left; padding-right:6px;}

.l_list ul li a{ float:left; padding-right:6px;}

/*----------------------------------------------------学院简介------------------------------------------------------------*/

.s_banner1{ width:100%; height:175px; overflow:hidden; background:url("../images/s_banner1.jpg") no-repeat top center; text-indent:-999px;}

.s_content{ padding-top:22px; line-height:180%; color:#666666; margin-bottom:40px;}

.left{ width:184px; float:left; overflow:hidden;}

dl.c_list{ width:184px; height:auto; overflow:hidden;}

dl.c_list .c_top{background:url("../images/l_top.jpg") no-repeat; height:30px; overflow:hidden; color:#fff;line-height:30px; padding-left:24px; font-size:14px;}

dl.c_list .c_top span{font-size:11px;}

dl.c_list .c_center{height:auto; overflow:hidden; background:url("../images/l_middle.jpg") repeat-y left top; padding:8px 17px 0px 11px;}

dl.c_list .c_center a{ display:block; background:url("../images/tb14.jpg") no-repeat 5px 10px; height:30px; line-height:30px; padding-left:30px; overflow:hidden; padding-left:20px; border-bottom:1px solid #F2F2F2;}

dl.c_list .c_center a:hover{ text-decoration:none;}

dl.c_list .c_center .selected{ color:#09467A; font-weight:bold}

dl.c_list .c_bottom{background:url("../images/l_bottom.jpg") no-repeat; height:23px; overflow:hidden;}

.right{
	width:890px;
	float:right;
	overflow:hidden;
}

.r_title{ height:27px; line-height:27px; color:#0062B6; font-size:14px; font-weight:bold; background:url("../images/title_bg.jpg") no-repeat left top; padding-left:20px;}

.r_title span{ float:right; color:#666666; font-size:12px; font-weight:normal; background:url("../images/tb3.gif") no-repeat 0px 8px; padding-left:15px;}

.about{ padding-top:30px; line-height:200%; color:#666666; /*text-indent:24px;*/}

.about h1{ font-size:12px; font-weight:bold; margin-bottom:10px;}

.about p{ /*text-indent:2em;*/}

.a_detail{ width:100%; height:auto; overflow:hidden; margin:30px 0px 0px;}

.img_b1{ background:url("../images/s_bg.jpg") no-repeat; width:296px; height:196px; padding:8px 6px 12px 7px; float:right;}

.img_b2{ background:url("../images/b_bg.jpg") no-repeat; width:400px; height:277px; padding:8px 8px 14px 7px; float:right;}

.img{ float:right; width:346px; height:274px; text-align:center;}

.about h2{ background:url("../images/tb4.gif") no-repeat left center; height:24px; line-height:24px; padding-left:15px; color:#444444; font-size:14px; margin-left:15px;}

.list1{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-left: 40px;
}

.list1 li{ background:url("../images/w_bg1.jpg")  no-repeat; width:301px; height:122px; overflow:hidden; float:left; padding:15px 5px 15px 20px; margin:20px 15px 0px; _display:inline;}


.list1 .divleft{
	width: 200px;
	float: left;
	padding-top: 10px;
}


.list1 .divright{
	float:right;
	margin-right: 5px;
}



.list1 .divright img{
	width:90px;
	height:120px;
	}



.list1_depart{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-left: 40px;
}

.list1_depart li{ background:url("../images/w_bg1_depart.jpg")  no-repeat; width:301px; height:162px; overflow:hidden; float:left; padding:15px 5px 15px 20px; margin:20px 15px 0px; _display:inline;}



.gg{ width:184px; height:auto; overflow:hidden; margin-top:12px;}

.about h3{ height:30px; line-height:30px; font-size:24px; text-align:center;}

/* jQuery lightBox plugin - Gallery style */

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 12px 宋体;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left;
	color:#333;
}	
#lightbox-image-details-caption {}
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}



.gallery{width:100%; height:auto; overflow:hidden; margin:0px auto; padding-bottom:30px; border-bottom:1px solid #E8E8E8;}

.gallery ul {
	list-style: none;
	margin-left: 30px;
}

.gallery ul li {_display:inline; float:left; width:158px; height:206px; margin:25px 15px 0px 12px; overflow:hidden;}

.gallery ul li .s_title{display:block; height:30px;text-align:center;color:#606060; line-height:30px; width:158px;}

.gallery ul img{border:none;}

.gallery ul a{display:block; width:154px; height:172px; overflow:hidden;color:#4E3A31;border:1px solid #EEEEEE; padding:1px;}

.gallery ul li a .s_btn img{ border:none;}

.gallery ul a:hover {color:#4E3A31;}

/*-----//-----*/

/*-------分页-------*/

.pages{ width:100%; height:40px; line-height:40px; text-align:right; color:#666666;}

.pages a{
	float:left;
	display: block;
	margin-left: 5px;
	margin-right: 5px;
}

.school{ color:#666; line-height:180%; padding-top:10px;}

.list2{
	width:100%;
	height:auto;
	overflow:hidden;
	margin:5px 0px 20px;
	min-height: 400px;
}

.list2 li{line-height:30px; background:url("../images/bx1.gif")  repeat-x left bottom; color:#666666; overflow:hidden;}

.list2 li span{ float:right; color:#999999;}

.list2 li span img{ margin:6px 0px 0px 5px;}

.list2 li a{ color:#666666}

.list2 li a:hover{ color:#0062B6; text-decoration:none;}

.jianjie{ width:100%; height:auto; overflow:hidden; margin:10px 0px 15px; line-height:24px;}

.jianjie h1{background:url("../images/tb4.gif")  no-repeat left center; height:24px; line-height:24px; padding-left:15px; color:#444444; font-size:14px; margin-left:15px; font-weight:bold; margin-bottom:10px;}

.jianjie p{ text-indent:2.2em;}

.jianjie .jianjie_content{height:150px;overflow:hidden;text-overflow:ellipsis;}

.img1{ background:url("../images/img_bg2.jpg") no-repeat; width:181px; height:187px; float:right; padding:10px 7px 5px 8px; text-align:center; line-height:30px; margin-left:15px;}

.jianjie .more{color:#0062B6;}

.jianjie .more a{color:#0062B6;}

.jianjie .more a:hover{color:#0062B6;}

.s_l .more img{ float:right;}

.show{ width:100%; height:auto; overflow:hidden; border-top:1px solid #D3D7DE;border-bottom:1px solid #D3D7DE;}

.show .show_content{height:150px;overflow:hidden;text-overflow:ellipsis; text-indent:2.2em;}

.show .more a{color:#0062B6;}

.s_l{ width:440px; float:left; padding:4px 6px 4px 7px; line-height:25px;}

.s_r{ width:430px; float:right;padding-top:10px;}

.s_r .ac img{border:1px solid #ddd}

.s_r h1{background:url("../images/tb4.gif")  no-repeat left center; height:24px; line-height:24px; padding-left:15px; color:#444444; font-size:14px; margin-left:15px; font-weight:bold; margin-bottom:10px;}

.list3{ width:100%; height:auto; overflow:hidden; margin-bottom:5px;}

.list3 li{ background:url("../images/w_bg2.jpg")  no-repeat; text-align:center; width:108px; height:24px; line-height:24px; color:#666666; margin:0px 5px 8px 3px; _display:inline; float:left;}

.list3 li.long{background:url("../images/w_bg3.jpg")  no-repeat; width:131px;}

.list3 li a:hover{ text-decoration:none;}

.m_box{ width:880px; height:120px; margin-top:20px;overflow:hidden; background:url("../images/img15.jpg")  no-repeat center top;}

.m_box a{ float:left; height:115px; display:block; text-indent:-999px;}

.tu1{ width:280px;}

.tu2{ width:280px;}

.tu3{ width:300px;}

/*------------------------------------------------------学院新闻----------------------------------------------------------------*/

.s_banner2{ width:100%; height:174px; overflow:hidden; background:url("../images/s_banner2.jpg")  no-repeat top center; text-indent:-999px;}

dl.tuce{
	width:100%;
	overflow:hidden;
	padding-bottom:10px;
	margin-top:10px;
}

dl.tuce dt{ float:left; width:229px; height:169px; background:url("../images/img_bg3.jpg") no-repeat left top; padding:3px 3px 12px 3px;}

dl.tuce dt img{width:229px; height:169px;}


dl.tuce dd{
	float:right;
	width:640px;
	line-height:24px;
	padding-top: 5px;
}

dl.tuce dd h1{ color:#0062B6; font-size:14px; height:24px; line-height:24px; font-weight:bold;
	overflow: hidden;text-overflow:ellipsis;white-space: nowrap;
	width:620px;
}

dl.tuce dd h1 a{color:#0062B6;}

dl.tuce dd h1 a:hover{color:#0062B6;}


dl.tuce dd .tuce_content{
	height:100px;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:4; 
	text-indent:2em;
}

.detail{ width:100%; overflow:hidden; line-height:180%; padding-top:10px;}

.detail h1{ text-align:center; font-size:18px; color:#0062B6; height:30px; line-height:30px;font-weight:bold;
	 }

.detail label{ color:#999; text-align:center; height:30px; line-height:30px; display:block; border-bottom:1px solid #F5F5F5; margin-bottom:20px;}

.detail p{ text-indent:2em; margin-bottom:20px;}

.n_title{ height:45px; color:#333333; font-size:14px; font-weight:bold; line-height:24px; padding-top:15px; overflow:hidden;}

.n_title span{ float:right; background:url("../images/w_bg4.jpg")  no-repeat; width:105px; height:22px; line-height:22px; font-size:12px; padding-left:10px; font-weight:normal; margin-top:5px;}

.n_title span a:hover{ text-decoration:none;}

.news{
	width:250px;
	height:auto;
	overflow:hidden;
	margin:10px 0px 0px;
	float: left;
}

.news li{ width:235px; float:left; margin:0px 7px; _display:inline;}

.news li label{
	display:block;
	background:url("../images/img_bg3.jpg") no-repeat left bottom;
	width:235px;
	height:187px;
	padding:2px;
}


.news li h1{ color:#0062B6; line-height:20px; font-weight:bold; margin-bottom:5px;}

.news li h1 a{color:#0062B6;}

.news li p{ color:#999;}

.gg_list{
	background:url("../images/w_bg5.jpg") no-repeat left top;
	padding-top:20px;
	overflow:hidden;
	margin-top:5px;
	width:620px;
	float: right;
}

.gg_list2{
	background:url("../images/w_bg5.jpg") no-repeat left top;
	padding-top:20px;
	overflow:hidden;
	margin-top:5px;
	width:890px;
}

.gg_list li,.gg_list2 li{
	height:27px;
	line-height:27px;
	color:#666666;
	overflow:hidden;
	margin-bottom:0px;
	border-bottom: dashed #ddd 1px;
}

.gg_list li a,.gg_list2 li a{ display:block; height:27px;padding:0px 5px;}

.gg_list li a:hover,.gg_list2 li a:hover{ background:url("../images/w_bg6.jpg")  no-repeat left top; text-decoration:none;}

.gg_list li span,.gg_list2 li span{ float:right; color:#999999;}

/*------------------------------------------------------师资队伍----------------------------------------------------------------*/

.s_banner3{ width:100%; height:175px; overflow:hidden; background:url("../images/s_banner3.jpg") no-repeat top center; text-indent:-999px;}

.t_list{ width:100%; height:auto; overflow:hidden; padding-bottom:50px; min-height: 300px;}

.t_list li{ float:left; width:156px; height:213px; margin:20px 11px; overflow:hidden;}

.t_list li p{width:152px; height:179px; padding:1px; border:1px solid #DDDDDD;}
.t_list li p img{width:152px; height:179px;}


.t_list li label{ display:block; height:30px; line-height:30px; text-align:center; color:#656565;}

.t_list li label a:hover{ text-decoration:none;}

.t_show{ float:left; width: width:156px; height:213px; overflow:hidden; margin-right:20px;}

.t_show p{width:152px; height:179px; padding:1px; border:1px solid #DDDDDD;}

.t_show label{display:block; height:30px; line-height:30px; text-align:center; color:#656565;}

.t_detail{ /*float:right;*/
	width:605px;
	line-height:24px;
	float:left;
	display:inline;
}

.t_detail p{ text-indent:2em; margin-bottom:15px;}

.z_list{ width:100%; height:450px; overflow:hidden; margin-top:30px;}

.z_list li{ background:url("../images/tb4.gif")  no-repeat left center; padding-left:15px; color:#666; height:30px; line-height:30px; float:left; margin:0px 15px; _display:inline; width:200px;}

.z_list li a:hover{ text-decoration:none;}

/*------------------------------------------------------招生信息----------------------------------------------------------------*/

.s_banner4{ width:100%; height:175px; overflow:hidden; background:url("../images/s_banner4.jpg") no-repeat top center; text-indent:-999px;}




.title{ height:27px; line-height:27px; color:#0062B6; font-size:14px; font-weight:bold; background:url("../images/tb8.jpg") no-repeat left top; padding-left:20px; padding-right:3px;}

.title span{ float:right; color:#666666; font-size:12px; font-weight:normal; background:url("../images/tb3.gif") no-repeat left; padding-left:13px}

.menu{

	height:30px;
	line-height:30px;
	background:url("../images/w_bg7.jpg") repeat-x;
	line-height:26px;
	margin:30px 0px 10px;
	overflow:hidden;
	text-align:center;
}

.menu a{ float:left; width:70px; text-align:center; display:block; height:24px; color:#666666;}
.menu a:hover{text-decoration:none; color:#0062B6; font-weight:bold;}
.menu .selected{color:#0062B6; font-weight:bold;}



.wrap{
	height:auto;
	overflow:hidden;
}

.w_left{
	width:890px;
	float:left;
}

.w_right{ width:184px; float:right; margin:20px 0px 0px;}

/*----费用切换效果开始----*/

.ui-tabs-nav3{ width:100%; height:30px; line-height:30px;}

.ui-tabs-nav3 li{float:left; border:1px solid #DCDCDC; background:url("../images/tb9.jpg") repeat-x left top; height:22px;line-height:22px; margin-right:5px; _display:inline; width:73px; text-align:center;color:#666;}

.ui-tabs-nav3 li.ui-tabs-selected3 a{color:#0966AC;}

.ui-tabs-nav3 li a:hover{ color:#0966AC; text-decoration:none; font-weight:bold;}

.ui-tabs-nav3 li.ui-tabs-selected3{color:#0966AC;font-weight:bold;}

.ui-tabs-panel3{height:auto; padding-top:15px; color:#666;}

.ui-tabs-hide3{display: none;}

.m_table{ color:#666;}

.m_table tr td{ padding:3px 0px 3px 5px;}

.limit{ width:660px;}

.w_long{ padding-left:15px;}

.question{ height:auto; overflow:hidden;}

.question li{ overflow:hidden; background:url("../images/tb10.jpg") no-repeat; padding-left:40px; margin-bottom:25px;}

dl.answer{
	width:692px;
	height:auto;
	overflow:hidden;
}

dl.answer dt{background:url("../images/tb12.jpg") no-repeat 0px 0px; float:left; width:9px; height:10px; position:relative; left:1px; margin-top:15px;}

dl.answer dd{
	float:left;
	border:1px solid #DCDCDC;
	width:666px;
	padding:5px 10px 5px 5px;
}

.dd1{ color:#999999; height:24px; padding-left:10px;}

.dd1 span{ float:right;}

.dd2{
	line-height:24px;
	padding:5px 0px;
}

.dd3{ padding:5px 0px 5px 20px; background:url("../images/tb11.jpg")  no-repeat left 8px; margin-left:5px;}

.feedback{
	width:710px;
	border:1px solid #DCDCDC;
	padding:10px;
	color:#999;
}

.feedback tr td{ padding:5px 0px;}

.text1{border:1px solid #DCDCDC; height:18px; line-height:18px; width:120px; padding:2px 0px;}

.text2{border:1px solid #DCDCDC; height:18px; line-height:18px; width:80px; padding:2px 0px;}

.textarea1{
	background:url("../images/w_bg8.jpg")  no-repeat left bottom;
	width:701px;
	height:129px;
	overflow:hidden;
	border:1px solid #DCDCDC;
	padding:5px;
	font-size:12px;
	overflow:scroll;
	overflow-x:hidden;
}

/*------------------------------------------------------教学课程----------------------------------------------------------------*/

.s_banner5{ width:100%; height:175px; overflow:hidden; background:url("../images/s_banner5.jpg") no-repeat top center; text-indent:-999px;}

/*----语言生 切换效果开始----*/

.ui-tabs-nav{ width:747px; height:31px; line-height:31px; background:url("../images/tb8.gif")  no-repeat left center;}

.ui-tabs-nav li{float:left; height:31px;line-height:31px; margin-right:5px; _display:inline; width:94px; text-align:center;color:#666;}

.ui-tabs-nav li.ui-tabs-selected a{color:#0966AC;}

.ui-tabs-nav li a{display:block; height:31px;}

.ui-tabs-nav li a:hover{ color:#0966AC; text-decoration:none; font-weight:bold;background:url("../images/tb7.gif")  repeat-x left top;}

.ui-tabs-nav li.ui-tabs-selected{color:#0966AC;font-weight:bold;background:url("../images/tb7.gif") repeat-x left top;}

.ui-tabs-panel{height:auto; padding-top:15px; color:#666;}

.ui-tabs-hide{display: none;}


/*------------------------------------------------------学术研究----------------------------------------------------------------*/

.s_banner6{ width:100%; height:175px; overflow:hidden; background:url("../images/s_banner6.jpg")  no-repeat top center; text-indent:-999px;}

.other{ width:100%; height:auto; overflow:hidden; border-top:1px solid #F5F5F5; padding-top:10px}

.other li{ height:24px; line-height:24px; overflow:hidden;}

.t1{
	float:left;
	padding-left: 37px;
}

.t2{
	float:right;
	padding-right: 35px;
}

.list4{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:40px;
	padding-left: 30px;
}

.list4 li{ width:400px; height:auto; overflow:hidden; float:left; margin-bottom:25px;}

.list4 li.old{ margin-right:20px; _display:inline;}

dl.tb{ width:400px; height:auto; overflow:hidden;}

dl.tb dt{ float:left; width:24px; height:31px; padding-right:10px;}

dl.tb dd{ float:left; height:auto;}

dl.tb dd h1{ height:20px; line-height:20px; color:#333; font-size:14px;}

dl.tb a{ color:#999; display:block; font-size:11px;float:right;color:#999}

.k_detail{ width:400px; height:auto; overflow:hidden; margin-top:3px;}

.k_content{ width:378px; height:198px; background:url("../images/w_bg9.jpg")  repeat-x; border:1px solid #DFDFDF;border-bottom:0px; padding:10px;}

.k_content a{width:300px;padding-top:5px;display:inline-block;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

.k_bottom{ width:400px; height:2px; background:url("../images/tb10.gif") repeat-x top; overflow:hidden;}

dl.k_box{ width:378px; height:auto; overflow:hidden; background:url("../images/bx1.gif") repeat-x left bottom; padding-bottom:7px;}

dl.k_box dt{ background:url("../images/tb9.gif")  no-repeat left top; width:35px; height:39px; float:left; padding:10px; }

dl.k_box dt span{display:block; text-align:center; overflow:hidden;}

dl.k_box dt .s_num{height:15px; line-height:15px; font-size:9px; color:#fff;}

dl.k_box dt .b_num{ color:#000; font-size:24px; line-height:24px; font-weight:bold;}

dl.k_box dd{ float:right; width:270px; padding-top:5px;}

dl.k_box dd h1{ color:#0062B6; font-size:14px; font-weight:bold;}

dl.k_box dd label{ display:block; height:18px; line-height:18px; color:#333;}

dl.k_box dd P{ color:#999; line-height:18px;}

dl.k_box dd p span{ float:right; font-size:9px; background:url("../images/tb11.gif") no-repeat left center; padding-left:8px;}

dl.k_list{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:5px;
}

dl.k_list dd{
	height:30px;
	line-height:24px;
	color:#00589F;
	border-bottom: 1px dashed #ddd;
	padding-left: 10px;
}


dl.k_list dd span{
	color:#666;
	float:right;
}



/*------------------------------------------------------合作交流----------------------------------------------------------------*/

.s_banner7{ width:100%; height:175px; overflow:hidden; background:url("../images/s_banner7.jpg") no-repeat top center; text-indent:-999px;}

.font_2{ font-size:14px; font-weight:bold;}

.contact{ width:100%; height:auto; overflow:hidden;}

.contact img{ float:right;}

/*------------------------------------------------------党建工作----------------------------------------------------------------*/

.s_banner8{ width:100%; height:175px; overflow:hidden; background:url("../images/s_banner8.jpg") no-repeat top center; text-indent:-999px;}

.j_list{
	width:745px;
	height:auto;
	overflow:hidden;
	margin-top:10px;
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	margin-left: 30px;
}

.j_list li{ float:left; border-top:1px solid #999;border-left:1px solid #999; width:247px; height:216px;}

.j_list li h1{
	height:56px;
	line-height:28px;
	color:#0062B6;
	font-size:14px;
	padding:0px 10px;
	font-weight:bold;
}

.j_list li h1 a{color:#0062B6;}

.j_list li h1 a:hover{color:#0062B6; }

.j_list li p{
	color:#999;
	text-indent:2em;
	padding:0px 10px;
	height:85px;
	overflow:hidden;
}

dl.j_title{margin:0px auto 10px; overflow:hidden;padding:10px 10px 0px; height:30px}

dl.j_title dt{ float:left; ; color:#333; font-size:14px; padding-top:5px;}

dl.j_title dt span{  font-size:9px; color:#666; padding-left:3px;}

dl.j_title dd{float:right; text-align:right; color:#0062b6; font-size:20px; font-weight:bold; }

dl.j_dl{ padding:0px 10px 0px; color:#666; overflow:hidden;}

dl.j_dl dd{ height:24px; line-height:24px; overflow:hidden; margin-bottom:3px;}

dl.j_dl dd span{ float:left; background:url("../images/w_bg10.jpg") no-repeat left top; width:56px; height:17px; line-height:15px; color:#fff; font-size:9px;  text-align:center; margin:3px 5px 0px 0px;}

/*------------------------------------------------------师培&HSK----------------------------------------------------------------*/

.s_banner9{ width:100%; height:175px; overflow:hidden; background:url("../images/s_banner9.jpg") no-repeat top center; text-indent:-999px;}

/*------------------------------------------------------留学生之家----------------------------------------------------------------*/

.s_banner10{ width:100%; height:175px; overflow:hidden; background:url("../images/s_banner10.jpg")  no-repeat top center; text-indent:-999px;}

dl.tu_list{ width:100%; height:auto; margin:0px auto;}

dl.tu_list dd{ width:100px; float:left; height:60px; _display:inline; margin-left:15px;}

.download_l{
	width:626px;
	height:57px;
	overflow:hidden;
	background:url("../images/w_bg11.jpg") no-repeat;
	padding:10px 10px 5px 165px;
	margin-left: 10px;
}

.download_l li{ height:24px; line-height:24px; color:#666;}

.download_l li img{ float:right;}

.download_l li span{float:left; background:url("../images/w_bg10.jpg") no-repeat left top; width:56px; height:17px; line-height:15px; color:#fff; font-size:9px;  text-align:center; margin:3px 5px 0px 0px;}

/*------------------------------------------------------校友----------------------------------------------------------------*/

.s_banner11{ width:100%; height:230px; overflow:hidden; background:url("../images/s_banner11.jpg") no-repeat top center; text-indent:-999px;}

.x_title{ width:712px; height:32px; line-height:32px; background:url("../images/w_bg12.jpg")no-repeat left top; padding:0px 10px 0px 25px; color:#0062B6; font-weight:bold;}

.x_title span{ float:right;  font-size:9px; font-weight:normal;}

.x_title span a{ color:#0062B6}

.x_title span a:hover{ color:#0062B6}

/*------------------------------------------------------研究生----------------------------------------------------------------*/

.s_banner12{ width:100%; height:175px; overflow:hidden; background:url("../images/s_banner12.jpg") no-repeat top center; text-indent:-999px;}

.y_box{ width:100%; height:auto; margin:15px auto 25px;}

.y_box h1{ color:#333; height:30px; line-height:30px; text-align:center; ; font-size:18px;}

.sroll{
	background:url("../images/w_bg13.jpg") no-repeat;
	width:667px;
	height:351px;
	padding:15px 35px 15px 45px;
	overflow:hidden;
	line-height:26px;
	margin-left: 30px;
}

.inner{ height:330px;}

.sroll h2{color:#666; height:30px; line-height:30px; text-align:center;font-size:14px;}

.sroll span{ display:block; height:24px; line-height:24px; color:#999; text-align:center; margin-bottom:15px;}

.y_left{ float:left; width:398px; height:auto; overflow:hidden;}

.y_right{ float:right; height:auto; width:310px;}

dl.download_w{ width:313px; height:auto; overflow:hidden;}

dl.download_w dt{ background:url("../images/w_bg14.jpg") no-repeat left top; height:36px; line-height:36px; color:#0062B6; font-size:14px; font-weight:bold; padding-left:40px;}

dl.download_w dd{ height:24px; line-height:24px; background:url("../images/tb12.gif") no-repeat left center; padding:0px 5px 0px 10px; margin-left:5px;}

dl.download_w dd img{ float:right;}

/*----研究生 切换效果开始----*/

.ui-tabs-nav2{ width:398px; height:26px; line-height:26px; border-bottom:1px solid #4C75C1;}

.ui-tabs-nav2 li{float:left; height:26px;line-height:26px; margin-right:1px; _display:inline; width:94px; text-align:center;color:#666;background:url("../images/y_down.jpg")  no-repeat left top;}

.ui-tabs-nav2 li.ui-tabs-selected2 a{color:#0966AC;}

.ui-tabs-nav2 li a{display:block; height:26px;}

.ui-tabs-nav2 li a:hover{ color:#0966AC; text-decoration:none; font-weight:bold;background:url("../images/y_hover.jpg")  no-repeat left top;}

.ui-tabs-nav2 li.ui-tabs-selected2{color:#0966AC;font-weight:bold;background:url("../images/y_hover.jpg")  no-repeat left top;}

.ui-tabs-panel2{height:auto; padding-top:15px; color:#666;}

.ui-tabs-hide2{display: none;}

/*----------//---------*/

.ui_list{ width:100%; height:auto; overflow:hidden}

.ui_list li{ height:24px; line-height:24px;background:url("../images/tb12.gif") no-repeat left center; padding-left:10px;}

.ui_list li span{ float:right;}

.y_img{ width:310px; background:url("../images/img55.jpg")  no-repeat left top; height:131px; overflow:hidden;}

.y_img a{ float:left; height:131px; display:block;}

.into1{ width:85px;}

.into2{ width:100px;}

.into3{ width:120px;}

.STYLE1 {
	font-size: 16px;
	font-weight: bold;
}

.wrap table td {
	color: #666666;
	font-size:12px;
	line-height:24px;
	padding-left:3px;
}

/*---侧边栏下拉菜单---*/

.navs ul, .navs ul li {
	list-style:none;
	font-size:12px;
	line-height:20px;
	margin:0;
	padding-left:5px;
}
.child {
	/*display:none;*/
}
.navs a{
	display:block;
	color:#666;
	padding-left:22px;
}

.navs a:hover{ color:#0062B6;}

dl.c_list .c_center .navs .child li a{color:#666; display:block; background:url("../images/tb13.gif") no-repeat 7px 10px;}

dl.c_list .c_center .navs .child li a:hover{ color:#0062B6;background:url("../images/tb14.gif") no-repeat 7px 10px;}

dl.c_list .c_center .navs .child li .selected{ color:#0062B6; font-weight:bold;}

/*---新闻内容---*/
/*新闻正文*/

.jx-zw {
	margin:5px;
	min-height:790px;
	box-shadow: 1px 2px 5px rgba(63, 72, 79, 0.4);
}



.jx-zw .jx-headline{
	display: block;
    margin: 10px 10px;
	text-align:center;
}

.jx-zw .jx-headline h3{
	margin:20px 10px;
	line-height:50px;
	font-size:22px;
	font-weight:bold;
	color:#0062B6;
	
}

.jx-zw .jx-headline h4{
	margin:10px 0 10px 0;
	line-height:20px;
	font-size:14px;
	color:#999;
}

.jx-zw .banner{
	margin:20px 10px;
}

.jx-zw .banner img{
	width:98%
}

.jx-zw .jx-content{
	padding:5px 0px;
	text-align:left;
	margin:20px 10px;
}

.jx-zw .jx-content p{
	font-size:16px;
	text-indent:2.4em;
	line-height:26px;
	color:#333;
}

.jx-zw .jx-content p img,.jx-zw .jx-content p iframe,.jx-zw .jx-content p video{
	margin-left:-2.4em;
	text-align:center;
	margin-top:10px;
}

.jx-zw table {
border-collapse:collapse; /* 关键属性：合并表格内外边框(其实表格边框有2px，外面1px，里面还有1px哦) */
border:1px solid #999; /* 设置边框属性；样式(solid=实线)、颜色(#999=灰) */
}

.jx-zw table  tr td, .jx-zw table th td{
	border:1px solid #ccc;
}

.jx-zw table  tr td p, .jx-zw table th td p{
	text-indent:0 !important;
}

.jx-zw .jx-fujian ul{
	padding:10px 20px;
	text-align:left;
	margin:10px 0px;
	border-top: 1px dashed #CCC;
	
}

.jx-zw .jx-fujian ul li{
	list-style-type:none;
	line-height:25px;
	color:#333;
}



.jx-zw .jx-recommend{
	padding:10px 20px;
	text-align:left;
	margin:10px 30px;
}

.jx-zw .jx-recommend div{
	padding:10px 0px;
	font-size:16px;
}


.jx-zw .jx-recommend li{
	list-style-type:none;
	line-height:25px;
	color:#111;
	font-size:14px;
	list-style-image:url(../images/tb14.jpg);}
}

.jx-zw .jx-prenext{
	padding:10px 20px;
	text-align:left;
	margin:10px 5px;
}


.jx-zw .jx-prenext li{
	list-style-type:none;
	line-height:25px;
	color:#333;
}




/*封面列表*/
.jx-coverlist {
    
	margin:10px 0px;
	min-height:600px;
	
}

.jx-coverlist .jx-headline{
	display: block;
    margin: 10px 10px 5px;
    border-bottom: 1px solid #d5d0c0;
	height:40px;
}

.jx-coverlist .jx-headline h3{
	border-left: 5px solid #666;
    padding-left: 8px;
	display: inline-block;
	margin:10px 0 10px 0;
	
}

.jx-coverlist ul{
	padding:0px 0px 10px;
	
}

.jx-coverlist ul li{
	width:430px;
	height:280px;
	margin:5px 3px;
	padding:2px; 
	list-style-type:none;
	display: inline-block;
}


.jx-coverlist ul li img, .jx-coverlist ul li video{
	width:100%;
	height:auto;
	padding:10px; 
}


.jx-coverlist ul li h1{
	text-align:center;
	font-size:16px;
}

/*新闻分页*/
.jx-fy{
	margin:20px auto;
	text-align:center;
	display:block;
}

.jx-fy li{
	margin:3px;
}

#pdfshow{
	width:860px;
	height:1000px;
	margin:10px;
}

.galleria-info{
	display:none!important;
}